
U++ - Bug #1466

ide: Laydes visgen could support ToUpper and THISBACK / function name generators

06/09/2016 08:27 AM - Miroslav Fidler

Status: Approved Start date: 06/09/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/02/2016 08:42 PM - Miroslav Fidler

- Status changed from New to Rejected

#2 - 07/02/2016 09:37 PM - Miroslav Fidler

- Status changed from Rejected to Approved
